<html ng-app="CalcPro">

<head>

    <title>CalcPro</title>

    <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.0-beta.6/angular.min.js"></script>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <link rel="stylesheet" href="css/framework7.css">
    <link rel="stylesheet" href="css/framework7.themes.css">
    <link rel="stylesheet" href="css/kitchen-sink.css">
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
    <div class="statusbar-overlay"></div>
    <div class="panel-overlay"></div>
    <div class="panel panel-left panel-cover layout-dark">
        <center>
            <img src="img/2code.png" height="100" class="logo-2code" />
        </center>
        <div class="list-block">
            <ul>
                <li>
                    <a class="close-panel item-link" onclick="location.reload();">
                        <div class="item-content menu-item">
                            <div class="item-inner">
                                <div class="item-title">Calcular</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="dicas.html" class="close-panel item-link">
                        <div class="item-content menu-item">
                            <div class="item-inner">
                                <div class="item-title">Dicas</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="sobre.html" class="close-panel item-link">
                        <div class="item-content menu-item">
                            <div class="item-inner">
                                <div class="item-title">Sobre</div>
                            </div>
                        </div>
                    </a>
                </li>
            </ul>
        </div>

    </div>
    <div class="views">
        <div class="view view-main">
            <div class="navbar">
                <div class="navbar-inner">
                    <div class="center sliding">CalcPro</div>
                    <div class="right">
                        <a class="open-panel link icon-only" href="#">
                            <img src="img/menu.png" height="30" />
                        </a>
                    </div>
                </div>
            </div>
            <div class="pages navbar-through">
                <div data-page="form-storage" class="page">
                    <div class="page-content">
                        <div class="content-block">
                            <p>Calcule o valor da sua hora/trabalho</p>
                            <span class="seta-baixo"></span>
                        </div>

                        <div class="content-block-title">Saiba o valor de sua hora</div>
                        <form id="demoform-1" class="store-data list-block" ng-controller="calculator">
                            <ul>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">
                                                Receita por mês
                                                <br />
                                                <span class="text-more">Quanto quer ganhar por mês?</span>
                                            </div>
                                            <div id="item-input" class="item-input">
                                                <input type="number" id="valor" class="numbers" name="valor" ng-model="freelaValor" />
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">
                                                Horas trabalhados
                                                <br />
                                                <span class="text-more">Quantas horas quer trabalhar por dia?</span>
                                            </div>
                                            <div id="item-input" class="item-input">
                                                <input type="number" id="dia" name="dia" ng-model="freelaDia" />
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">
                                                Dias por semana
                                                <br />
                                                <span class="text-more">Quantos dias deseja trabalhar por semana?</span>
                                            </div>
                                            <div id="item-input" class="item-input">
                                                <input type="number" id="semana" name="semana" ng-model="freelaSemana" />
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <div class="content-block-title">Saiba o valor do projeto</div>
                            <ul>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">Valor da sua hora</div>
                                            <br />
                                            <div id="item-input" class="item-input values">
                                                <span class="value">R$ {{valor = freelaValor / (freelaDia * (4 * freelaSemana))}}</span>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">Horas por dia
                                                <br />
                                                <span class="text-more">Quantas horas irá trabalhar por dia?</span>
                                            </div>
                                            <div id="item-input" class="item-input">
                                                <input type="number" name="name" ng-model="projHrs" />
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">Dias
                                                <br />
                                                <span class="text-more">Quantos dias irá durar?</span>
                                            </div>
                                            <div id="item-input" class="item-input">
                                                <input type="number" name="name" ng-model="projDias" />
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li>
                                    <div class="item-content">
                                        <div class="item-inner">
                                            <div class="item-title label">Valor do projeto</div>
                                            <div id="item-input" class="item-input">
                                                <span class="value">R$ {{valor * projHrs * projDias}}</span>
                                            </div>
                                        </div>
                                    </div>
                                </li>

                            </ul>

                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="js/framework7.js"></script>
    <script type="text/javascript" src="js/kitchen-sink.js"></script>
    <script type="text/javascript" src="js/controller.js"></script>


</body>

</html>